package de.votian.services.entity;

import jakarta.persistence.Column;
import jakarta.persistence.Entity;
import jakarta.persistence.Id;
import jakarta.persistence.Table;

@Entity
@Table(name = "rights")
public class AppRight {

    @Id
    @Column(name = "rgt_id")
    private Long id;

    @Column(name = "rgt_name")
    private String name;

    public AppRight() {}

    public Long getId() { return id; }
    public void setId(Long id) { this.id = id; }
    public String getName() { return name; }
    public void setName(String name) { this.name = name; }
}
